.block-ebook__inner {
	border: 1px solid var(--wp--preset--color--primary);
	padding: 16px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 40px;
	row-gap: 16px;
}

.block-ebook__image {
	flex-basis: 300px;
	flex-grow: 1;
	flex-shrink: 1;
}

.block-ebook__image img {
	aspect-ratio: 1;
	object-fit: cover;
}

.block-ebook__content {
	flex-basis: 300px;
	flex-grow: 1;
}

.block-ebook .wpforms-container {
	margin: 0;
}

.block-ebook .wpforms-head-container,
.block-ebook .wpforms-container .wpforms-submit-container {
	text-align: center;
}

@media only screen and (min-width: 768px) {

	.block-ebook:not( .block-area-sidebar .block-ebook ) .block-ebook__image {
		flex-grow: 0;
	}

}
